@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
  overflow-x: hidden;
  font-family: "Noto Sans JP", Verdana, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", sans-serif;
}

ol, ul {
  list-style: none;
}

a {
  text-decoration: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

@media screen and (min-width: 769px) {
  header .unit .inner {
    width: 100%;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  header .unit .inner .logo-holder a {
    margin-left: 20px;
    display: block;
    text-decoration: none;
    width: 280px;
  }
  header .unit .inner .logo-holder a img {
    width: 100%;
  }
  header .unit .inner .contact-holder {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  header .unit .inner .contact-holder .tel a {
    padding: 0 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  header .unit .inner .contact-holder .tel a p {
    color: #2a2a2a;
    font-size: 14px;
  }
  header .unit .inner .contact-holder .tel a p.num {
    font-weight: bold;
    position: relative;
    margin-bottom: 16px;
    font-size: 36px;
    padding-left: 56px;
  }
  header .unit .inner .contact-holder .tel a p.num::before {
    content: "";
    background: url("../images/icon_tel.png") no-repeat center center;
    background-size: contain;
    position: absolute;
    left: 0;
    top: 50%;
    width: 44px;
    height: 44px;
    margin-top: -22px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1080px) and (min-width: 769px) {
  header .unit .inner .contact-holder .tel a p {
    font-size: 12px;
  }
  header .unit .inner .contact-holder .tel a p.num {
    font-size: 28px;
    padding-left: 40px;
  }
  header .unit .inner .contact-holder .tel a p.num::before {
    width: 32px;
    height: 32px;
    margin-top: -16px;
  }
}
@media screen and (min-width: 769px) {
  header .unit .inner .contact-holder .taiken a {
    height: 100px;
    width: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background: linear-gradient(45deg, #f7a300, #ff8400);
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  header .unit .inner .contact-holder .taiken a img {
    margin-bottom: 12px;
    width: 40px;
  }
  header .unit .inner .contact-holder .taiken a p {
    font-size: 14px;
    color: #fff;
  }
  header .unit .inner .contact-holder .taiken a:hover {
    opacity: 0.7;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  header .unit .inner .contact-holder .shiryo a {
    height: 100px;
    width: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background: linear-gradient(45deg, #009df7, #007af7);
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  header .unit .inner .contact-holder .shiryo a img {
    margin-bottom: 12px;
    width: 30px;
  }
  header .unit .inner .contact-holder .shiryo a p {
    font-size: 14px;
    color: #fff;
  }
  header .unit .inner .contact-holder .shiryo a:hover {
    opacity: 0.7;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  section .m-main .unit {
    background: url("../images/bg_main_pc.jpg") no-repeat center top;
    background-size: cover;
    position: relative;
    overflow-x: hidden;
  }
  section .m-main .unit::before {
    z-index: 2;
    content: "";
    background: url("../images/illust_main_men.png") no-repeat center center;
    background-size: contain;
    position: absolute;
    width: 495px;
    height: 459px;
    bottom: 0;
    left: 50%;
    margin-left: -870px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  section .m-main .unit:after {
    z-index: 2;
    content: "";
    background: url("../images/illust_main_women.png") no-repeat center center;
    background-size: contain;
    position: absolute;
    width: 342px;
    height: 452px;
    bottom: 0;
    left: 50%;
    margin-left: 420px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  section .m-main .unit .inner {
    padding: 40px 0 70px;
  }
  section .m-main .unit .inner h1 {
    margin: 0 auto;
    width: 100%;
    line-height: 0;
    max-width: 954px;
    position: relative;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  section .m-main .unit .inner h1::before {
    content: "";
    background: url("../images/txt_main_left_pc.png") no-repeat center center;
    position: absolute;
    width: 284px;
    height: 90px;
    top: 20px;
    left: -50px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  section .m-main .unit .inner h1:after {
    content: "";
    background: url("../images/txt_main_right_pc.png") no-repeat center center;
    position: absolute;
    width: 284px;
    height: 90px;
    top: 40px;
    right: -80px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  section .m-main .unit .inner h1 img {
    width: 100%;
  }
  section .m-cv .unit {
    padding: 40px 0 50px;
    width: 100%;
    max-width: 1080px;
    margin: 0 auto;
  }
  section .m-cv .unit .inner {
    width: 100%;
  }
  section .m-cv .unit .inner.price-holder {
    margin-bottom: 40px;
  }
  section .m-cv .unit .inner.price-holder p {
    text-align: center;
    font-size: 48px;
    color: #11a4f9;
    font-weight: bold;
  }
  section .m-cv .unit .inner.price-holder p span.underline {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(70%, transparent), color-stop(70%, #fffc00));
    background: linear-gradient(transparent 70%, #fffc00 70%);
  }
  section .m-cv .unit .inner.price-holder p span.txt-Xlarge {
    font-size: 88px;
  }
  section .m-cv .unit .inner.price-holder p span.txt-large {
    font-size: 64px;
  }
  section .m-cv .unit .inner.price-holder p span.txt-small {
    font-size: 40px;
  }
  section .m-cv .unit .inner.btn-holder {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 40px;
  }
  section .m-cv .unit .inner.btn-holder .btn {
    border-radius: 50px;
    -webkit-box-shadow: 0px 0px 8px rgba(0, 97, 179, 0.3);
            box-shadow: 0px 0px 8px rgba(0, 97, 179, 0.3);
  }
  section .m-cv .unit .inner.btn-holder .btn a {
    width: 440px;
    height: 72px;
    border-radius: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: relative;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  section .m-cv .unit .inner.btn-holder .btn a:hover {
    opacity: 0.7;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  section .m-cv .unit .inner.btn-holder .btn a p {
    padding-left: 15px;
    font-size: 28px;
    font-weight: bold;
    color: #fff;
    letter-spacing: 0.1em;
  }
  section .m-cv .unit .inner.btn-holder .btn.taiken {
    background: linear-gradient(45deg, #f7a300, #ff8400);
  }
  section .m-cv .unit .inner.btn-holder .btn.taiken img {
    position: absolute;
    left: 40px;
    top: 50%;
    margin-top: -16px;
    width: 40px;
    height: auto;
  }
  section .m-cv .unit .inner.btn-holder .btn.shiryo {
    background: linear-gradient(45deg, #009df7, #007af7);
  }
  section .m-cv .unit .inner.btn-holder .btn.shiryo img {
    position: absolute;
    left: 40px;
    top: 50%;
    margin-top: -20px;
    width: 32px;
    height: auto;
  }
  section .m-cv .unit .inner.tel-holder {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 40px;
  }
  section .m-cv .unit .inner.tel-holder p {
    font-size: 32px;
    color: #2a2a2a;
    font-weight: bold;
    margin-bottom: 30px;
    letter-spacing: 0.005em;
  }
  section .m-cv .unit .inner.tel-holder a {
    font-size: 48px;
    color: #2a2a2a;
    position: relative;
    font-weight: bold;
    padding-left: 70px;
    margin-bottom: 20px;
    letter-spacing: 0.005em;
  }
  section .m-cv .unit .inner.tel-holder a::before {
    content: "";
    background: url("../images/icon_tel.png") no-repeat center center;
    background-size: contain;
    width: 56px;
    height: 56px;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -28px;
  }
  section .m-cv .unit .inner.tel-holder span {
    font-size: 14px;
    color: #2a2a2a;
  }
  section .m-cv.illust .unit {
    position: relative;
  }
  section .m-cv.illust .unit::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: -110px;
    background: url("../images/illust_cv.png") no-repeat top center;
    width: 302px;
    height: 320px;
    background-size: contain;
  }
  section .m-worries {
    background: #b6dfff;
  }
  section .m-worries .unit {
    padding: 128px 0 0;
  }
  section .m-worries .unit .inner {
    margin: 0 auto;
    text-align: center;
    width: calc(100% - 40px);
    padding: 0 20px;
    max-width: 1080px;
  }
  section .m-worries .unit .inner h2 {
    margin: 0 auto 70px;
    width: 100%;
    max-width: 873px;
  }
  section .m-worries .unit .inner h2 img {
    width: 100%;
  }
  section .m-worries .unit .inner ul li img {
    width: 100%;
  }
  section .m-worries .unit .inner ul li + li {
    margin-top: 20px;
  }
  section .m-worries .unit .inner .img-holder {
    margin-top: 40px;
    position: relative;
  }
  section .m-worries .unit .inner .img-holder::before {
    content: "";
    background: url("../images/txt_worries_pc.png") no-repeat center center;
    background-size: contain;
    width: 289px;
    height: 122px;
    position: absolute;
    left: 50%;
    top: 30px;
    margin-left: -360px;
  }
  section .m-soudan {
    background: #b6dfff;
  }
  section .m-soudan .unit {
    width: 100%;
    padding: 70px 0;
  }
  section .m-soudan .unit .inner {
    width: 100%;
    max-width: 1080px;
    margin: 0 auto;
  }
  section .m-soudan .unit .inner ul {
    width: calc(100% - 40px);
    padding: 0 20px;
    margin-bottom: 64px;
  }
  section .m-soudan .unit .inner ul li img {
    width: 100%;
  }
  section .m-soudan .unit .inner ul li + li {
    margin-top: 20px;
  }
  section .m-soudan .unit .inner.title-holder {
    margin-bottom: 50px;
  }
  section .m-soudan .unit .inner.title-holder h3 {
    text-align: center;
  }
  section .m-soudan .unit .inner.content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: calc(100% - 40px);
    padding: 0 20px;
  }
  section .m-soudan .unit .inner.content .txt-holder {
    width: 56%;
  }
  section .m-soudan .unit .inner.content .txt-holder p {
    color: #2a2a2a;
    font-size: 24px;
    line-height: 1.5em;
    letter-spacing: 0.1em;
  }
  section .m-soudan .unit .inner.content .txt-holder p + p {
    margin-top: 24px;
  }
  section .m-soudan .unit .inner.content .txt-holder span {
    margin-top: 12px;
    display: block;
    color: #2a2a2a;
    line-height: 1.5em;
  }
  section .m-soudan .unit .inner.content .img-holder {
    width: 37%;
  }
  section .m-soudan .unit .inner.content .img-holder img {
    width: 100%;
    height: auto;
  }
  footer .unit {
    border-top: solid 1px #ccc;
    padding: 60px 0 40px;
  }
  footer .unit .inner {
    width: 100%;
    max-width: 1080px;
    margin: 0 auto;
  }
  footer .unit .inner .cloud a {
    margin: 0 auto;
    display: block;
    text-decoration: none;
    width: 330px;
  }
  footer .unit .inner .cloud a img {
    width: 100%;
  }
  footer .unit .inner .relation {
    margin-top: 30px;
  }
  footer .unit .inner .relation ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 40px;
  }
  footer .unit.copyright {
    padding: 0;
    border-top: none;
  }
  footer .unit.copyright .inner {
    max-width: 100%;
    background: #b6dfff;
    padding: 20px 0;
  }
  footer .unit.copyright .inner p {
    width: 100%;
    color: #2a2a2a;
    text-align: center;
    font-size: 12px;
  }
  .pc_none {
    display: none !important;
  }
  .sp_none {
    display: block !important;
  }
}
@media screen and (max-width: 1440px) and (min-width: 769px) {
  section .m-main .unit::before {
    background-size: contain;
    width: 374px;
    height: 346px;
    margin-left: -670px;
  }
  section .m-main .unit:after {
    background-size: contain;
    width: 272px;
    height: 360px;
    margin-left: 370px;
  }
  section .m-main .unit .inner h1 {
    max-width: 800px;
  }
  section .m-main .unit .inner h1::before {
    background-size: contain;
    width: 227px;
    height: 72px;
    top: 20px;
    left: -50px;
  }
  section .m-main .unit .inner h1:after {
    background-size: contain;
    width: 217px;
    height: 72px;
    top: 40px;
    right: -80px;
  }
}
@media screen and (max-width: 1080px) and (min-width: 769px) {
  section .m-main .unit::before {
    background-size: contain;
    width: 312px;
    height: 300px;
    margin-left: -540px;
  }
  section .m-main .unit:after {
    background-size: contain;
    width: 227px;
    height: 300px;
    margin-left: 280px;
  }
}
@media screen and (max-width: 1080px) and (min-width: 769px) and (min-width: 769px) and (max-width: 980px) {
  section .m-main .unit::before {
    width: 292px;
    height: 235px;
    margin-left: -464px;
  }
  section .m-main .unit:after {
    width: 154px;
    height: 230px;
    margin-left: 235px;
  }
}
@media screen and (max-width: 1080px) and (min-width: 769px) {
  section .m-main .unit .inner h1 {
    max-width: 680px;
  }
  section .m-main .unit .inner h1::before {
    background-size: contain;
    width: 227px;
    height: 56px;
    top: 20px;
    left: -50px;
  }
  section .m-main .unit .inner h1:after {
    background-size: contain;
    width: 217px;
    height: 56px;
    top: 40px;
    right: -80px;
  }
  section .m-cv .unit {
    padding: 32px 0;
  }
  section .m-cv .unit .inner.price-holder {
    margin-bottom: 40px;
  }
  section .m-cv .unit .inner.price-holder p {
    font-size: 32px;
  }
  section .m-cv .unit .inner.price-holder p span.txt-Xlarge {
    font-size: 72px;
  }
  section .m-cv .unit .inner.price-holder p span.txt-large {
    font-size: 48px;
  }
  section .m-cv .unit .inner.price-holder p span.txt-small {
    font-size: 24px;
  }
  section .m-cv .unit .inner.btn-holder {
    gap: 32px;
  }
  section .m-cv .unit .inner.btn-holder .btn a {
    width: 320px;
    height: 72px;
  }
  section .m-cv .unit .inner.btn-holder .btn a p {
    font-size: 20px;
  }
  section .m-cv .unit .inner.tel-holder {
    margin-top: 32px;
  }
  section .m-cv .unit .inner.tel-holder p {
    font-size: 24px;
    margin-bottom: 24px;
  }
  section .m-cv .unit .inner.tel-holder a {
    font-size: 40px;
    padding-left: 56px;
  }
  section .m-cv .unit .inner.tel-holder a::before {
    width: 40px;
    height: 40px;
    margin-top: -20px;
  }
  section .m-cv .unit .inner.tel-holder span {
    font-size: 12px;
  }
  section .m-cv.illust .unit::after {
    content: "";
    position: absolute;
    bottom: 0;
    top: auto;
    right: 50%;
    background-size: contain;
    width: 120px;
    height: 145px;
    margin-right: -340px;
  }
  section .m-worries .unit {
    padding: 80px 0 0;
  }
  section .m-worries .unit .inner h2 {
    margin-bottom: 50px;
  }
  section .m-soudan .unit {
    padding: 60px 0;
  }
  section .m-soudan .unit .inner.title-holder {
    margin-bottom: 50px;
    width: 80%;
  }
  section .m-soudan .unit .inner.title-holder h3 {
    width: 100%;
  }
  section .m-soudan .unit .inner.title-holder h3 img {
    width: 100%;
  }
  section .m-soudan .unit .inner.content .txt-holder {
    width: 56%;
  }
  section .m-soudan .unit .inner.content .txt-holder p {
    font-size: 24px;
    line-height: 1.5em;
    letter-spacing: 0.1em;
  }
  section .m-soudan .unit .inner.content .txt-holder p + p {
    margin-top: 24px;
  }
  section .m-soudan .unit .inner.content .txt-holder span {
    margin-top: 12px;
  }
  section .m-soudan .unit .inner.content .img-holder {
    width: 37%;
  }
  section .m-soudan .unit .inner.content .img-holder img {
    width: 100%;
    height: auto;
  }
}
@media screen and (max-width: 768px) {
  header .unit .inner {
    width: 100%;
    margin: 0 auto;
    padding: 10px 0;
  }
  header .unit .inner .logo-holder a {
    margin-left: 20px;
    display: block;
    text-decoration: none;
    width: 33vw;
  }
  header .unit .inner .logo-holder a img {
    width: 100%;
  }
  header .unit .inner .contact-holder {
    display: none;
  }
  section .m-main .unit .inner h1 {
    margin: 0 auto;
    width: 100%;
    line-height: 0;
  }
  section .m-main .unit .inner h1 img {
    width: 100%;
  }
  section .m-cv .unit {
    padding: 24px 0;
    width: 100%;
    margin: 0 auto;
  }
  section .m-cv .unit .inner {
    width: 100%;
  }
  section .m-cv .unit .inner.price-holder {
    margin-bottom: 24px;
  }
  section .m-cv .unit .inner.price-holder p {
    text-align: center;
    font-size: 5.2vw;
    color: #11a4f9;
    font-weight: bold;
  }
  section .m-cv .unit .inner.price-holder p span.underline {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(70%, transparent), color-stop(70%, #fffc00));
    background: linear-gradient(transparent 70%, #fffc00 70%);
  }
  section .m-cv .unit .inner.price-holder p span.txt-Xlarge {
    font-size: 9.6vw;
  }
  section .m-cv .unit .inner.price-holder p span.txt-large {
    font-size: 6.8vw;
  }
  section .m-cv .unit .inner.price-holder p span.txt-small {
    font-size: 4.4vw;
  }
  section .m-cv .unit .inner.btn-holder {
    width: 92%;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 2%;
  }
  section .m-cv .unit .inner.btn-holder .btn {
    width: 49%;
    border-radius: 50px;
    -webkit-box-shadow: 0px 0px 8px rgba(0, 97, 179, 0.3);
            box-shadow: 0px 0px 8px rgba(0, 97, 179, 0.3);
  }
  section .m-cv .unit .inner.btn-holder .btn a {
    width: 100%;
    height: 48px;
    border-radius: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: relative;
  }
  section .m-cv .unit .inner.btn-holder .btn a p {
    padding-left: 20px;
    font-size: 3.8vw;
    font-weight: bold;
    color: #fff;
  }
  section .m-cv .unit .inner.btn-holder .btn.taiken {
    background: linear-gradient(45deg, #f7a300, #ff8400);
  }
  section .m-cv .unit .inner.btn-holder .btn.taiken img {
    position: absolute;
    left: 20px;
    top: 50%;
    margin-top: -12px;
    width: 28px;
    height: auto;
  }
  section .m-cv .unit .inner.btn-holder .btn.shiryo {
    background: linear-gradient(45deg, #009df7, #007af7);
  }
  section .m-cv .unit .inner.btn-holder .btn.shiryo img {
    position: absolute;
    left: 20px;
    top: 50%;
    margin-top: -13px;
    width: 20px;
    height: auto;
  }
  section .m-cv .unit .inner.tel-holder {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 40px;
  }
  section .m-cv .unit .inner.tel-holder p {
    font-size: 4.2vw;
    color: #2a2a2a;
    font-weight: bold;
    margin-bottom: 20px;
    letter-spacing: 0.005em;
  }
  section .m-cv .unit .inner.tel-holder a {
    font-size: 7.2vw;
    color: #2a2a2a;
    position: relative;
    font-weight: bold;
    padding-left: 48px;
    margin-bottom: 16px;
    letter-spacing: 0.005em;
  }
  section .m-cv .unit .inner.tel-holder a::before {
    content: "";
    background: url("../images/icon_tel.png") no-repeat center center;
    background-size: contain;
    width: 36px;
    height: 36px;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -18px;
  }
  section .m-cv .unit .inner.tel-holder span {
    font-size: 2.8vw;
    color: #2a2a2a;
  }
  section .m-cv.illust .unit {
    padding: 40px 0 110px;
    position: relative;
  }
  section .m-cv.illust .unit::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    background: url("../images/illust_cv.png") no-repeat top center;
    background-size: contain;
    width: 25vw;
    height: 30vw;
    margin-right: 0;
  }
}
@media screen and (max-width: 768px) and (max-width: 768px) and (min-width: 610px) {
  section .m-cv.illust .unit {
    padding: 40px 0 160px;
    position: relative;
  }
}
@media screen and (max-width: 768px) {
  section .m-worries {
    background: #b6dfff;
  }
  section .m-worries .unit {
    padding: 48px 0 0;
  }
  section .m-worries .unit .inner {
    width: 92%;
    margin: 0 auto;
    text-align: center;
  }
  section .m-worries .unit .inner h2 {
    margin-bottom: 30px;
  }
  section .m-worries .unit .inner h2 img {
    width: 100%;
  }
  section .m-worries .unit .inner ul li img {
    width: 100%;
  }
  section .m-worries .unit .inner ul li + li {
    margin-top: 20px;
  }
  section .m-worries .unit .inner .img-holder {
    margin: 24px auto 0;
    position: relative;
    width: 48%;
    padding-left: 120px;
  }
  section .m-worries .unit .inner .img-holder img {
    width: 100%;
  }
  section .m-worries .unit .inner .img-holder::before {
    content: "";
    background: url("../images/txt_worries_pc.png") no-repeat center center;
    background-size: contain;
    width: 45vw;
    height: 19vw;
    position: absolute;
    left: -7%;
    top: 0px;
  }
}
@media screen and (max-width: 768px) and (max-width: 768px) and (min-width: 550px) {
  section .m-worries .unit .inner .img-holder::before {
    width: 37vw;
  }
}
@media screen and (max-width: 768px) {
  section .m-soudan {
    background: #b6dfff;
  }
  section .m-soudan .unit {
    width: 100%;
    padding: 48px 0;
  }
  section .m-soudan .unit .inner {
    width: 92%;
    margin: 0 auto;
  }
  section .m-soudan .unit .inner ul {
    margin-bottom: 30px;
  }
  section .m-soudan .unit .inner ul li img {
    width: 100%;
  }
  section .m-soudan .unit .inner ul li + li {
    margin-top: 20px;
  }
  section .m-soudan .unit .inner.title-holder {
    margin-bottom: 30px;
  }
  section .m-soudan .unit .inner.title-holder h3 {
    text-align: center;
  }
  section .m-soudan .unit .inner.title-holder h3 img {
    width: 100%;
  }
  section .m-soudan .unit .inner.content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    gap: 20px;
  }
  section .m-soudan .unit .inner.content .txt-holder {
    width: 100%;
  }
  section .m-soudan .unit .inner.content .txt-holder p {
    color: #2a2a2a;
    font-size: 3.8vw;
    line-height: 1.5em;
    letter-spacing: 0.1em;
  }
  section .m-soudan .unit .inner.content .txt-holder p + p {
    margin-top: 24px;
  }
  section .m-soudan .unit .inner.content .txt-holder span {
    margin-top: 16px;
    font-size: 3.4vw;
    display: block;
    color: #2a2a2a;
    line-height: 1.5em;
  }
  section .m-soudan .unit .inner.content .img-holder {
    width: 80%;
    margin: 0 auto;
  }
  section .m-soudan .unit .inner.content .img-holder img {
    width: 100%;
    height: auto;
  }
  footer .unit {
    border-top: solid 1px #ccc;
    padding: 60px 0 40px;
  }
  footer .unit .inner {
    width: 100%;
    margin: 0 auto;
  }
  footer .unit .inner .cloud a {
    margin: 0 auto;
    display: block;
    text-decoration: none;
    width: 50%;
  }
  footer .unit .inner .cloud a img {
    width: 100%;
  }
  footer .unit .inner .relation {
    margin-top: 30px;
  }
  footer .unit .inner .relation ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 20px;
  }
  footer .unit .inner .relation ul li.intertrust {
    width: 80%;
  }
  footer .unit .inner .relation ul li.isms {
    width: 30%;
  }
  footer .unit .inner .relation ul li img {
    width: 100%;
  }
  footer .unit.copyright {
    padding: 0;
    border-top: none;
  }
  footer .unit.copyright .inner {
    background: #b6dfff;
    padding: 20px 0;
  }
  footer .unit.copyright .inner p {
    width: 100%;
    color: #2a2a2a;
    text-align: center;
    font-size: 12px;
  }
  .sp_none {
    display: none !important;
  }
  .pc_none {
    display: block !important;
  }
}